package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;

/**
 * @author nianchang
 * @ClassName WmKoubeiOrders
 * @date 2021/05/19 5:03 下午
 */
public class RetaArea {

    private Integer id;
    private Integer pid;
    private String name;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getPid() {
        return pid;
    }

    public void setPid(Integer pid) {
        this.pid = pid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
